count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=893
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=891
results:
- tf_name: TCF12
  total_peaks: '18339'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BJG.HepG2_hepatoblastoma.TCF12/
- tf_name: TCF12
  total_peaks: '104772'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BSL.SK-N-SH_neuroblastoma.TCF12/
- tf_name: TCF12
  total_peaks: '11228'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BUN.MCF7_Invasive_ductal_breast_carcinoma.TCF12/
- tf_name: TCF12
  total_peaks: '43744'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BUV.Ishikawa_endometrial_adenocarcinoma.TCF12/
- tf_name: TCF12
  total_peaks: '4463'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR725VFL.GM12878_female_B-cells_lymphoblastoid_cell_line.TCF12/
- tf_name: TCF12
  total_peaks: '24092'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12/
- tf_name: TCF12
  total_peaks: '21267'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR744WOO.K562_myelogenous_leukemia.TCF12/
- tf_name: TCF12
  total_peaks: '11242'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR189TRZ.K562_myelogenous_leukemia.TCF12/
- tf_name: TCF12
  total_peaks: '32106'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR349JDH.MEL_cell_line.TCF12/
- tf_name: TCF12
  total_peaks: '238'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR894SXR.HepG2_hepatoblastoma.TCF12/
